using System.Diagnostics;
using System.Reflection;
using System.Runtime.CompilerServices;
using System.Runtime.InteropServices;
using System.Runtime.Versioning;

[assembly: AssemblyTitle("DecalUtil")]
[assembly: AssemblyDescription("")]
[assembly: AssemblyConfiguration("")]
[assembly: AssemblyCompany("Insanity-Inc")]
[assembly: AssemblyProduct("DecalUtil")]
[assembly: AssemblyCopyright("Copyright © Insanity-Inc 2006")]
[assembly: AssemblyTrademark("")]
[assembly: ComVisible(false)]
[assembly: Guid("25dc2d7b-8af4-4cd2-9b6d-680cbb8fdf28")]
[assembly: AssemblyFileVersion("2.9.8.3")]
[assembly: AssemblyVersion("2.9.8.3")]
